<template>
<div>
    <v-tabs class="tab-menu">
        <v-tab>Home</v-tab>
        <v-tab>Shop</v-tab>
        <v-tab>About</v-tab>
        <v-tab>Contact</v-tab>
    </v-tabs>
    <br>
    <div>
                <v-card class="mx-auto rounded-xl" flat>
                    <div style="position: relative; text-align: center;">
                        <v-img src="../assets/food.jpeg" style="max-width: 100%; max-height: 100%; width: auto; height: auto;"></v-img>
                        <div style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
                            <span style="padding: 10px; font-size: 80px; color: white; background: #948979;"><B>Restaurant ร้านอาหาร</B></span>
                        </div>
                    </div>
                </v-card>
    </div>
</div>
</template>

<script>
export default {

}
</script>

<style>
.tab-menu {
    display: flex;
    justify-content: center;
}
</style>
